V1 Delete Prompt#
V1 Delete Prompt. Use the public agent id from List Agents. This path only accepts V1 agents allowed by the company package.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
prompt_idstringpathrequired
prompt id
curl --request DELETE \
--url https://app.rizzdial.com/api/ai/agent/v1/prompt/delete/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records